<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for career_resume in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  career_resume module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CareerResume',
    'names'         => 'CareerResumes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CareerResumes',
        'sub'   => 'CareerResumes',
        'list'  => 'List of career_resumes',
        'edit'  => 'Edit career_resume',
        'create'    => 'Create new career_resume'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'gender'              => ['male','female'],
            'marital_status'      => ['married','unmarried'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'job_id'                     => 'Please enter job id',
        'firstname'                  => 'Please enter firstname',
        'lastname'                   => 'Please enter lastname',
        'slug'                       => 'Please enter slug',
        'dob'                        => 'Please select dob',
        'place_of_birth'             => 'Please enter place of birth',
        'nationality'                => 'Please enter nationality',
        'gender'                     => 'Please select gender',
        'marital_status'             => 'Please select marital status',
        'street_address'             => 'Please enter street address',
        'city'                       => 'Please enter city',
        'state'                      => 'Please enter state',
        'country'                    => 'Please enter country',
        'email'                      => 'Please enter email',
        'mobile'                     => 'Please enter mobile',
        'language'                   => 'Please enter language',
        'qualification'              => 'Please enter qualification',
        'experience'                 => 'Please enter experience',
        'expected_salary'            => 'Please enter expected salary',
        'coverletter'                => 'Please enter coverletter',
        'resume'                     => 'Please enter resume',
        'deleted_at'                 => 'Please select deleted',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'job_id'                     => 'Job id',
        'firstname'                  => 'Firstname',
        'lastname'                   => 'Lastname',
        'slug'                       => 'Slug',
        'dob'                        => 'Dob',
        'place_of_birth'             => 'Place of birth',
        'nationality'                => 'Nationality',
        'gender'                     => 'Gender',
        'marital_status'             => 'Marital status',
        'street_address'             => 'Street address',
        'city'                       => 'City',
        'state'                      => 'State',
        'country'                    => 'Country',
        'email'                      => 'Email',
        'mobile'                     => 'Mobile',
        'language'                   => 'Language',
        'qualification'              => 'Qualification',
        'experience'                 => 'Experience',
        'expected_salary'            => 'Expected salary',
        'coverletter'                => 'Coverletter',
        'resume'                     => 'Resume',
        'deleted_at'                 => 'Deleted',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'job_id'                     => ['name' => 'Job id', 'data-column' => 1, 'checked'],
        'firstname'                  => ['name' => 'Firstname', 'data-column' => 2, 'checked'],
        'email'                      => ['name' => 'Email', 'data-column' => 3, 'checked'],
        'mobile'                     => ['name' => 'Mobile', 'data-column' => 4, 'checked'],
        'qualification'              => ['name' => 'Qualification', 'data-column' => 5, 'checked'],
        'created_at'                 => ['name' => 'Created', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CareerResumes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
