            @include('career::public.career_job.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('career::public.career_job.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($career_job->defaultImage('images' , 'xl'))!!}" alt="{{$career_job->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('career::career_job.label.id') !!}
                </label><br />
                    {!! $career_job['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('career::career_job.label.name') !!}
                </label><br />
                    {!! $career_job['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('career::career_job.label.slug') !!}
                </label><br />
                    {!! $career_job['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('career::career_job.label.description') !!}
                </label><br />
                    {!! $career_job['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="requirement">
                    {!! trans('career::career_job.label.requirement') !!}
                </label><br />
                    {!! $career_job['requirement'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('career::career_job.label.status') !!}
                </label><br />
                    {!! $career_job['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="closing_date">
                    {!! trans('career::career_job.label.closing_date') !!}
                </label><br />
                    {!! $career_job['closing_date'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('career::career_job.label.deleted_at') !!}
                </label><br />
                    {!! $career_job['deleted_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('career::career_job.label.created_at') !!}
                </label><br />
                    {!! $career_job['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('career::career_job.label.updated_at') !!}
                </label><br />
                    {!! $career_job['updated_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('career::career_job.label.name'))
                       -> placeholder(trans('career::career_job.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('career::career_job.label.description'))
                       -> placeholder(trans('career::career_job.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('requirement')
                       -> label(trans('career::career_job.label.requirement'))
                       -> placeholder(trans('career::career_job.placeholder.requirement'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='closing_date' class='control-label'>{!!trans('career::career_job.label.closing_date')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('closing_date')
                        -> placeholder(trans('career::career_job.placeholder.closing_date'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



