<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for career_job in career package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  career_job module in career package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'CareerJob',
    'names'         => 'CareerJobs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'CareerJobs',
        'sub'   => 'CareerJobs',
        'list'  => 'List of career_jobs',
        'edit'  => 'Edit career_job',
        'create'    => 'Create new career_job'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'status'              => ['draft','published','suspended'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'slug'                       => 'Please enter slug',
        'description'                => 'Please enter description',
        'requirement'                => 'Please enter requirement',
        'status'                     => 'Please select status',
        'closing_date'               => 'Please select closing date',
        'deleted_at'                 => 'Please select deleted',
        'created_at'                 => 'Please select created',
        'updated_at'                 => 'Please select updated',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'slug'                       => 'Slug',
        'description'                => 'Description',
        'requirement'                => 'Requirement',
        'status'                     => 'Status',
        'closing_date'               => 'Closing date',
        'deleted_at'                 => 'Deleted',
        'created_at'                 => 'Created',
        'updated_at'                 => 'Updated',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'closing_date'               => ['name' => 'Closing date', 'data-column' => 2, 'checked'],
        'created_at'                 => ['name' => 'Created', 'data-column' => 3, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'CareerJobs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
