            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('job_id')
                       -> label(trans('career::career_resume.label.job_id'))
                       -> placeholder(trans('career::career_resume.placeholder.job_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('firstname')
                       -> label(trans('career::career_resume.label.firstname'))
                       -> placeholder(trans('career::career_resume.placeholder.firstname'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('lastname')
                       -> label(trans('career::career_resume.label.lastname'))
                       -> placeholder(trans('career::career_resume.placeholder.lastname'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('career::career_resume.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('career::career_resume.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('place_of_birth')
                       -> label(trans('career::career_resume.label.place_of_birth'))
                       -> placeholder(trans('career::career_resume.placeholder.place_of_birth'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('nationality')
                       -> label(trans('career::career_resume.label.nationality'))
                       -> placeholder(trans('career::career_resume.placeholder.nationality'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('gender')
                   -> radios(trans('career::career_resume.options.gender'))
                   -> label(trans('career::career_resume.label.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('marital_status')
                   -> radios(trans('career::career_resume.options.marital_status'))
                   -> label(trans('career::career_resume.label.marital_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('street_address')
                       -> label(trans('career::career_resume.label.street_address'))
                       -> placeholder(trans('career::career_resume.placeholder.street_address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('career::career_resume.label.city'))
                       -> placeholder(trans('career::career_resume.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('career::career_resume.label.state'))
                       -> placeholder(trans('career::career_resume.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country')
                       -> label(trans('career::career_resume.label.country'))
                       -> placeholder(trans('career::career_resume.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('email')
                       -> label(trans('career::career_resume.label.email'))
                       -> placeholder(trans('career::career_resume.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('career::career_resume.label.mobile'))
                       -> placeholder(trans('career::career_resume.placeholder.mobile'))!!}
                </div>

                <div class='col-md-12'>
                    {!! Form::textarea('language')
                    -> label(trans('career::career_resume.label.language'))
                    -> dataUpload(trans_url($career_resume->getUploadURL('language')))
                    -> addClass('html-editor')
                    -> placeholder(trans('career::career_resume.placeholder.language'))!!}
                </div>
                <div class='col-md-12'>
                    {!! Form::textarea('qualification')
                    -> label(trans('career::career_resume.label.qualification'))
                    -> dataUpload(trans_url($career_resume->getUploadURL('qualification')))
                    -> addClass('html-editor')
                    -> placeholder(trans('career::career_resume.placeholder.qualification'))!!}
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('experience')
                       -> label(trans('career::career_resume.label.experience'))
                       -> placeholder(trans('career::career_resume.placeholder.experience'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('expected_salary')
                       -> label(trans('career::career_resume.label.expected_salary'))
                       -> placeholder(trans('career::career_resume.placeholder.expected_salary'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('coverletter')
                       -> label(trans('career::career_resume.label.coverletter'))
                       -> placeholder(trans('career::career_resume.placeholder.coverletter'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="file" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('career::career_resume.label.resume') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $career_resume->files('file')
                            ->mime(config('filer.allowed_extensions'))
                            ->url($career_resume->getUploadUrl('file'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $career_resume
                            ->files('file')
                            ->editor()!!}
                        </div>
                    </div>
                </div>
            </div>