<?php

namespace Litecms\Career\Repositories\Eloquent;

use Litecms\Career\Interfaces\CareerResumeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CareerResumeRepository extends BaseRepository implements CareerResumeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.career.career_resume.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.career.career_resume.model.model');
    }
}
